{
  "paths": [
    {
      "_path": "Makefile",
      "path_type": "hardlink",
      "sha256": "ef09c0a39ef766fe112d5bb6ceb3733dfe42352ea94b3bc969696f814c583d7a",
      "size_in_bytes": 10400
    },
    {
      "_path": "bin/AnnotSV",
      "path_type": "hardlink",
      "sha256": "39893f93f998e5b262950a34702153479a30ad72ef70f60214bae1c6fe846cb8",
      "size_in_bytes": 11129
    },
    {
      "_path": "bin/INSTALL_annotations.sh",
      "path_type": "hardlink",
      "sha256": "a611ffd062789b079c8e694abecd4671d51439dfec36109fef91fcdcf4f56d29",
      "size_in_bytes": 885
    },
    {
      "_path": "bin/variantconvert",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/annotsv_1681462678196/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "78a75dc8ca2f2815a2b51e4a20a6c80eb44027998b44df0bce734cb410ecdbcb",
      "size_in_bytes": 509
    },
    {
      "_path": "etc/AnnotSV/configfile",
      "path_type": "hardlink",
      "sha256": "e71e07522bc8d6af40c84a07a80bcb5c2a1ef629beaec663b7b57801d0e9336d",
      "size_in_bytes": 4159
    },
    {
      "_path": "lib/python3.11/site-packages/__editable__.variantconvert-1.2.2.pth",
      "path_type": "hardlink",
      "sha256": "4f5a0f650c4d3c80b47a26ca15487f1f82a9d1c927b93248eb060dc13eaf4870",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/python3.11/site-packages/__editable___variantconvert_1_2_2_finder.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/annotsv_1681462678196/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "8dfae395f04022f21c8bfb90ef07a663270ee3f194664b70e4070719da1c2832",
      "size_in_bytes": 2694
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8486a10c4393cee1c25392769ddd3b2d6c242d6ec7928e1414efff7dfb2f07ef",
      "size_in_bytes": 34523
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "83eca904135cc6a660f6452e06843338dda55c4419bb7d51fb6db9561b62135a",
      "size_in_bytes": 9447
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "11d82397af702abb7451485720d48192e7bd852301dc71b38d5cc8d30272889b",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a6472d658cd44b8018567e9d27eef7ebb389662bc5d9ef1103d6ff6418e27f5f",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/direct_url.json",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/annotsv_1681462678196/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "e308d4ef5ca1deeba9a66bc829e094de4b2b39e88833c33d7a60d6519dcee00e",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0eff0a21616bc6f52362790c37951bf94832055616f52de7a81ac521ec110bfd",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.11/site-packages/variantconvert-1.2.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "108e56f4f726bb928e324ad7f301f030b2e869198e4560879eafeef11ccbdd0a",
      "size_in_bytes": 15
    },
    {
      "_path": "share/bash/AnnotSV/searchForAFreePortNumber.bash",
      "path_type": "hardlink",
      "sha256": "6af6cc4a6e6e2402d756b0d93682f8f4285a0eb19d1f378c2b3e8babf855f1e9",
      "size_in_bytes": 796
    },
    {
      "_path": "share/doc/AnnotSV/Example/commands.README",
      "path_type": "hardlink",
      "sha256": "6c602b1b842fa9766691f24b3518dd43d3f79c2096e4bd3654d2bac31da86f8b",
      "size_in_bytes": 118
    },
    {
      "_path": "share/doc/AnnotSV/Example/test.bed",
      "path_type": "hardlink",
      "sha256": "12211d8bf7d1dd0b9322ac58d817bc010afea8878c1d7932f807ced562e67df7",
      "size_in_bytes": 1854
    },
    {
      "_path": "share/doc/AnnotSV/Example/test_GRCh37.annotated.example.tsv",
      "path_type": "hardlink",
      "sha256": "2627995395f30dd69496d8a91c7e9cbb16ce37bc0afff0a11b9a9c84ba2e354c",
      "size_in_bytes": 559769
    },
    {
      "_path": "share/doc/AnnotSV/Example/test_GRCh37.annotated.example.vcf",
      "path_type": "hardlink",
      "sha256": "ce12ced209ef9f1697c079b53c22c25cc7bb6b37d1c58a9aadd5ad6593757a8e",
      "size_in_bytes": 672112
    },
    {
      "_path": "share/doc/AnnotSV/License.txt",
      "path_type": "hardlink",
      "sha256": "321429c853d59b621414832581e93ff38586c348aa2de43c7e571b33423d670a",
      "size_in_bytes": 33093
    },
    {
      "_path": "share/doc/AnnotSV/README.AnnotSV_3.1_Mouse.pdf",
      "path_type": "hardlink",
      "sha256": "888c8ed8ed5043e6eaa63d6a9235d675911ce72cbaf4f271ad69f2b1fbbd2b77",
      "size_in_bytes": 964831
    },
    {
      "_path": "share/doc/AnnotSV/README.AnnotSV_3.3.4.pdf",
      "path_type": "hardlink",
      "sha256": "182cc3242e097de1180550928ea149b8cc4240cc2541419755be7bb25be7e470",
      "size_in_bytes": 1629078
    },
    {
      "_path": "share/doc/AnnotSV/changeLog.txt",
      "path_type": "hardlink",
      "sha256": "85922d74a65248cfcef055201366df668a62cfc21d3c5c956fa53e1a15f93160",
      "size_in_bytes": 19617
    },
    {
      "_path": "share/doc/AnnotSV/commandLineOptions.txt",
      "path_type": "hardlink",
      "sha256": "08c1604a67d01663853b08ebae1872da19dfda012e04cc6f2a538ac1f1166ec1",
      "size_in_bytes": 6523
    },
    {
      "_path": "share/python3/variantconvert/Dockerfile",
      "path_type": "hardlink",
      "sha256": "392f47a4ec51603bb660362d5eb2da59a94e65a072f7bf785eaf8936603a39c1",
      "size_in_bytes": 2085
    },
    {
      "_path": "share/python3/variantconvert/LICENSE",
      "path_type": "hardlink",
      "sha256": "8486a10c4393cee1c25392769ddd3b2d6c242d6ec7928e1414efff7dfb2f07ef",
      "size_in_bytes": 34523
    },
    {
      "_path": "share/python3/variantconvert/README.md",
      "path_type": "hardlink",
      "sha256": "93492abb76084e1962acbad60b10e87c39389e93596aeb807d622ae17d3213de",
      "size_in_bytes": 8429
    },
    {
      "_path": "share/python3/variantconvert/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh37/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "5c5f808cf47952d01c450afb9ae42da5bf3557de1ed7102ee2d1aed9d3d627b2",
      "size_in_bytes": 26833
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh37/annotsv3_from_bed.local.json",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh37/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "96a041d09ae84ce02b472a2a58297a82bcf589cc825225463b16d7a3fb3f2a63",
      "size_in_bytes": 29415
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh38/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "5559da27d100018f053fd33c37bbc121f2e875b62a37299ea3dcab64ba80c983",
      "size_in_bytes": 33356
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh38/annotsv3_from_bed.local.json",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh38/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "e6b6b2de0ef881b54a7f5f382acfbceab9d3d88364e020457b1f25e76a3f720f",
      "size_in_bytes": 35938
    },
    {
      "_path": "share/python3/variantconvert/configs/hg19/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "1be3b3c207844639d49e22a060c96304b9f3006f70904dad93ab5aa679da574a",
      "size_in_bytes": 23228
    },
    {
      "_path": "share/python3/variantconvert/configs/hg19/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "e3eea58ba9f90606cd7ba3a2a1878d10f606721fb49730d0cde8e9cef0222f65",
      "size_in_bytes": 25810
    },
    {
      "_path": "share/python3/variantconvert/configs/hs1/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "dfb29531c194db8bfb196e5aa0fde11b0944644221f17563053fd76b3a259abf",
      "size_in_bytes": 23183
    },
    {
      "_path": "share/python3/variantconvert/configs/hs1/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "ceb67f3e9425411684d3359214a96d5a5916b81387bd0c2bdf3bbf1301339f1f",
      "size_in_bytes": 25765
    },
    {
      "_path": "share/python3/variantconvert/images/variantconvert_large.png",
      "path_type": "hardlink",
      "sha256": "4430e91bec6a854a45f88622977fb1687cba6a11d86565d8a57828a19e744c1d",
      "size_in_bytes": 13018
    },
    {
      "_path": "share/python3/variantconvert/images/variantconvert_small.png",
      "path_type": "hardlink",
      "sha256": "f26f6578a257990bbd7d4a0cdf112a18900e206930c51eed88efca094ef6fcf7",
      "size_in_bytes": 29232
    },
    {
      "_path": "share/python3/variantconvert/pipinstall.flag",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/pyproject.toml",
      "path_type": "hardlink",
      "sha256": "01fc84fe206bbe2a21112a34f09a605089cf624fce62fb227f547d28c7ec843d",
      "size_in_bytes": 31
    },
    {
      "_path": "share/python3/variantconvert/setup.cfg",
      "path_type": "hardlink",
      "sha256": "18c858adff337bfe588218dc81140ec003e49349e2794a2628a73e87a782c920",
      "size_in_bytes": 1302
    },
    {
      "_path": "share/python3/variantconvert/setup.py",
      "path_type": "hardlink",
      "sha256": "5187be3c6ce6079ebe72209531daa20c46c1fc9b7b8fcadbd21c9693092ba1db",
      "size_in_bytes": 39
    },
    {
      "_path": "share/python3/variantconvert/tests/test_main.py",
      "path_type": "hardlink",
      "sha256": "a051557dbe1c00b5ab5888f6c144f1f4c20741bb6f19bb61712ca8bdc9e193c8",
      "size_in_bytes": 9930
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c181d02ea1ca34e26e2d5f7a5fb2a21d55bbe8f0a791196eca26082bd427a33f",
      "size_in_bytes": 9260
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "f2aaf94d62a0dc396b3d1737db47b63ed7c520da8448e0cd491cb2ebce50cda6",
      "size_in_bytes": 591
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0eff0a21616bc6f52362790c37951bf94832055616f52de7a81ac521ec110bfd",
      "size_in_bytes": 64
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "ec0316fbe1f3f787f44b59e1ec17b17ed1df80b5dad416a48a1414f0243005fb",
      "size_in_bytes": 55
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "108e56f4f726bb928e324ad7f301f030b2e869198e4560879eafeef11ccbdd0a",
      "size_in_bytes": 15
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.yml",
      "path_type": "hardlink",
      "sha256": "fd61a3773bcdd99557c28ed62ca980a486eecfb63a185235952011b2340dce60",
      "size_in_bytes": 1673
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/__init__.py",
      "path_type": "hardlink",
      "sha256": "9d63b9c2e2c6348bd077e5c1c94bb6a992e484d5380b3861a5ea63fe0b0d02cf",
      "size_in_bytes": 245
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/__main__.py",
      "path_type": "hardlink",
      "sha256": "9cea4ef834f1aa2c1a8816f6f975f910bd63978bf1e5006d6f0b88d7e77bfb04",
      "size_in_bytes": 8702
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/commons.py",
      "path_type": "hardlink",
      "sha256": "7d059f105ce05d3878c92679ad05f92cf1b1ebadfd6c298f455aba2100d79784",
      "size_in_bytes": 7356
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/config.py",
      "path_type": "hardlink",
      "sha256": "df2a7ddb34b880d38f812a89cd96d129580ea5d40a402fc5d23efeda11de9a1c",
      "size_in_bytes": 3494
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converter_factory.py",
      "path_type": "hardlink",
      "sha256": "72b7d4ced13e970ea36ac1c9d039ba0d61c3c436b4ffcc2125b1803b2c7772c9",
      "size_in_bytes": 1372
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/__init__.py",
      "path_type": "hardlink",
      "sha256": "32dfcb4b0f3aa54d9ae4227a96761a87231b2e0d5cb9ce4340616605b48d15d6",
      "size_in_bytes": 134
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/abstract_converter.py",
      "path_type": "hardlink",
      "sha256": "f138a675384974afab33ce186ce69b982bc1cd155e4b180735c52a8ffdb3d8c2",
      "size_in_bytes": 371
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_annotsv.py",
      "path_type": "hardlink",
      "sha256": "6e88097afdfeed263f7ef3f3709786ecf676eea9360370762116c11d4429fec0",
      "size_in_bytes": 22354
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_bed.py",
      "path_type": "hardlink",
      "sha256": "122cda78d031f399a80b41e55de3d3cfc54733fe6095a17eb5fc94b7597cab2e",
      "size_in_bytes": 679
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_bedpe.py",
      "path_type": "hardlink",
      "sha256": "4ebe4ee1347e459ca795488cc41b0809979f397e7b97d6595b930d5cca092190",
      "size_in_bytes": 2799
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_breakpoints.py",
      "path_type": "hardlink",
      "sha256": "00f5bebaf58564f41bd49e8f06cfd2912568a21c0c43c39acbc26e664c556571",
      "size_in_bytes": 10311
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_tsv.py",
      "path_type": "hardlink",
      "sha256": "9baa589e3435107963ed0c83eac3c140adb52734ddf1429f1a2670d1ff038767",
      "size_in_bytes": 8171
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_varank.py",
      "path_type": "hardlink",
      "sha256": "7d20e8fdec9ffef743240043d36ac726cdac6b5c24896d7b41f01dad03ff06b9",
      "size_in_bytes": 11040
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/helper_functions.py",
      "path_type": "hardlink",
      "sha256": "ea99a3b3248cd19740256ce4b673b9ac58baab279383863d898f05701a8526b9",
      "size_in_bytes": 10239
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/varank_batch.py",
      "path_type": "hardlink",
      "sha256": "d45f1f2cd827490e0312e1b28fa7cff129f02ee9480fe8656152492313f4573b",
      "size_in_bytes": 4702
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/variant.py",
      "path_type": "hardlink",
      "sha256": "2150de15b961b2e1e5ee1ed7d3d0cc6302c412b6e38303d8046bdb2274e5bd5a",
      "size_in_bytes": 2021
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-benignsv.tcl",
      "path_type": "hardlink",
      "sha256": "45e6f60a4547109f78ec6fea394ad2cba3b75a253ffea1c9725ccaef6eb5de1d",
      "size_in_bytes": 58747
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-candidategenes.tcl",
      "path_type": "hardlink",
      "sha256": "b5c30ca15cab64ad053d1a34c928f3e4e59a78cb38fee2d576b5fafb8ad8f8c1",
      "size_in_bytes": 3023
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-clingen.tcl",
      "path_type": "hardlink",
      "sha256": "347133fdee870993c9bf959f9f9d9f3dbb3bc045811caf11811c5825008b3a7f",
      "size_in_bytes": 5159
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-config.tcl",
      "path_type": "hardlink",
      "sha256": "3662d2003890d2990b7e50adbcdea3c6a2569f84f9fb912c019c0476b2584433",
      "size_in_bytes": 27868
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-cosmic.tcl",
      "path_type": "hardlink",
      "sha256": "e79913d9b09dbad5d7fa967ac6b4f685d8cfa703727448c0a90041a77dfe0c35",
      "size_in_bytes": 5103
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-cytoband.tcl",
      "path_type": "hardlink",
      "sha256": "269a54e76f5a24d6ebccb2552e9e0584aff2fc438304546d91ef545c972e5018",
      "size_in_bytes": 4952
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-encodeblacklist.tcl",
      "path_type": "hardlink",
      "sha256": "e80e7634e2869c418c6d3c890edcb918abd71de73148daa99a8ed13b66f481bf",
      "size_in_bytes": 11750
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-exac.tcl",
      "path_type": "hardlink",
      "sha256": "7d5a0aef072d31ea7284b0bdcb336aea657b93f1f9027d7bf2460de396d59916",
      "size_in_bytes": 10542
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-exomiser.tcl",
      "path_type": "hardlink",
      "sha256": "63a5dd55060023f7471484a46ad9c07e164ea5723eb86a58a3c64be2de6b93d9",
      "size_in_bytes": 14685
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-extann.tcl",
      "path_type": "hardlink",
      "sha256": "9daec440d4d24fe64ec685e04792fbbbfe4ffe1067b9faacd241704208e8fb4e",
      "size_in_bytes": 6349
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-filteredVCF.tcl",
      "path_type": "hardlink",
      "sha256": "618529e9a81cd52efe34af09bc94ee90005baefeb4b1258822417da3f6f5cafa",
      "size_in_bytes": 8833
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-gap.tcl",
      "path_type": "hardlink",
      "sha256": "5d76f6f0598da0fb3e3bbd0d0669e415f97aa0445a5aa0c5f2f57e3f08cd2279",
      "size_in_bytes": 10473
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-gccontent.tcl",
      "path_type": "hardlink",
      "sha256": "ab4a0de5296d76833d27b67cbf865931d2aadbf51677bb225b6250db172990f8",
      "size_in_bytes": 11843
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-gencc.tcl",
      "path_type": "hardlink",
      "sha256": "03767a9f8b4895adf30ac5ecd74a96d7d6673d1557c654311e6d17078c30821e",
      "size_in_bytes": 9382
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-general.tcl",
      "path_type": "hardlink",
      "sha256": "5e9336dbf7463f2946f1095424ecd75498a97e6efff7a5bfdc8c126416d626f4",
      "size_in_bytes": 18145
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-genes.tcl",
      "path_type": "hardlink",
      "sha256": "37ef261176b4d1f8fbd4cf31f0fc4e7b3ce429b810aeb21f5021a41e48429601",
      "size_in_bytes": 24802
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-haploinsufficiency.tcl",
      "path_type": "hardlink",
      "sha256": "2177c6396cb77ff7d6f2e0c01f68ee4b25abc68b5493f7c1d36a77845ab1340d",
      "size_in_bytes": 4569
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-help.tcl",
      "path_type": "hardlink",
      "sha256": "5d25f5a431e6f3c7e65d4cb15c2cc77d28546623cb6d31f10e9f7c22e35513d4",
      "size_in_bytes": 2751
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-loeuf-pLI.tcl",
      "path_type": "hardlink",
      "sha256": "9fa1b5a5e588f0137c5ffa38668dc184ee225f418eaa1fa1f4e271184358443f",
      "size_in_bytes": 6104
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-omim.tcl",
      "path_type": "hardlink",
      "sha256": "c64c640a7f30878d5d09385b6a2a2a3e5d4c3244a759d367a3ee9a039a1bdc67",
      "size_in_bytes": 15405
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-pathogenicsnvindel.tcl",
      "path_type": "hardlink",
      "sha256": "517dc68825652b064fde5bdbdd247eeb7beff97fcdde730636abd25579a2105d",
      "size_in_bytes": 10809
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-pathogenicsv.tcl",
      "path_type": "hardlink",
      "sha256": "e2db1697f04c6d3f55d4699942a4683ac312566eb939f66cf0b0f39ec5e4e9c5",
      "size_in_bytes": 34684
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-ranking.tcl",
      "path_type": "hardlink",
      "sha256": "138cd1d6be51e5525256e0898b50cf683d77a0844f42dce5062738bd4a75e2c9",
      "size_in_bytes": 46098
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-regulatoryelements.tcl",
      "path_type": "hardlink",
      "sha256": "56e7132121d41f6e8ee9cbc42e2170cf35ea40aec34666518259a090e6932d08",
      "size_in_bytes": 39018
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-repeat.tcl",
      "path_type": "hardlink",
      "sha256": "925f2827fdcf47ac72fcaee4d5baa775dcb861f0d44a730dfe9f864f8f91b635",
      "size_in_bytes": 10580
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-segdup.tcl",
      "path_type": "hardlink",
      "sha256": "e12b841405c89a45e6aaf4b487ccfb15b24b62d8ab8ef5d7915d1881346ce62c",
      "size_in_bytes": 10700
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-tad.tcl",
      "path_type": "hardlink",
      "sha256": "49359cb960dc8b772989f3929160239320862581c32cc09a3eedb973bed0c033",
      "size_in_bytes": 11265
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-userBED.tcl",
      "path_type": "hardlink",
      "sha256": "dc77b2dba91dfca8bf94f3106d4c111f1fd43b2bb6be04a0b00b4f540e9795d5",
      "size_in_bytes": 11389
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-variantconvert.tcl",
      "path_type": "hardlink",
      "sha256": "0a80ec78e46e0c6f46f18e5688c64d376fd14c8af5ff5a834b9f1c27bec7462c",
      "size_in_bytes": 5302
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-vcf.tcl",
      "path_type": "hardlink",
      "sha256": "cce4491d739e8314f26a56658e8e7549aba336162da40f14c55271b88ba3f446",
      "size_in_bytes": 41811
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-write.tcl",
      "path_type": "hardlink",
      "sha256": "38b3206204bfbb110aa6347bf3a443381f9a359066f6b2b3dd09403d03034e72",
      "size_in_bytes": 63269
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/csv/csv.tcl",
      "path_type": "hardlink",
      "sha256": "d37bf38f27033f2fd739a95ca171b69e9db0806a115bf0cbc759ab4e306977d3",
      "size_in_bytes": 20172
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/csv/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "52655c6df67486a2083eeb158da8774b42a48f4d6df0aae7393d7fa67264a5b5",
      "size_in_bytes": 128
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/http/autoproxy.tcl",
      "path_type": "hardlink",
      "sha256": "e3843f63bb23f21e4163a82c03daead9b2f6a2735d9ce17dba235cbdc9db843b",
      "size_in_bytes": 18264
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/http/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "baea40c170e36dabc71fd8b61bacc77f81136008a16db8e8e2a5063c79a5e0d6",
      "size_in_bytes": 140
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/json.tcl",
      "path_type": "hardlink",
      "sha256": "b017437826a774c170edd025c3f7b08b828229c6d08809772e543e1fb17c8c89",
      "size_in_bytes": 7663
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/json_tcl.tcl",
      "path_type": "hardlink",
      "sha256": "4ab0da986b82dd2e4b316fce59ab255ca3661112240fa70e2af0c6f504d34442",
      "size_in_bytes": 8745
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/json_write.tcl",
      "path_type": "hardlink",
      "sha256": "6f21a32baa81e2c95bca09d70a4c0d23110bf6d290ff494b0e163da4bb092af6",
      "size_in_bytes": 5294
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/jsonc.tcl",
      "path_type": "hardlink",
      "sha256": "ce481b9d0486f3248a3851fbeec1f89c8ac0bc2ee5d6bc93a68f20aed6810482",
      "size_in_bytes": 4237
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "b2d59c05ed3b76cb470b35c5798081f401ca5497bd13c08276525a8222e7f787",
      "size_in_bytes": 313
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/tar/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "6088e8d9c71b9dc2fcfd28efb0e400034d3c8df798de4403673df34ef8c72ac2",
      "size_in_bytes": 156
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/tar/tar.tcl",
      "path_type": "hardlink",
      "sha256": "f17178ec787cf68f6f3394ab5ccaf299c41a214347f45e06647480752521a4db",
      "size_in_bytes": 16476
    }
  ],
  "paths_version": 1
}